Scilab Function
Last update : 00/00/0000

abs - valeur absolue ou module

### Calling Sequence

  `t=abs(x)`

### Parameters

- `x` : vecteur ou matrice (réelle ou complexe)
- `t` : vecteur ou matrice (réelle ou complexe)

### Description

`abs(x)` est la valeur absolue des éléments de `x`. Quand `x` est complexe, `abs(x)` est le module des éléments de `x`.

### Examples

    abs([1,%i,-1,-%i,1+%i])